How to install flex-old on Debian 9 (Stretch)